/* menu */
nav, ul, li, a  {margin: 0; padding: 0; font-family:"LeagueGothic"; font-size:18px;}

.container {
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
	float:left;
	font-family:"LeagueGothic";
}

.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}

.nav {
    list-style: none;
     *zoom: 1;
	 margin-top:10px;
	 width:92%;
	 margin-left:28px;
    
}

.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}

.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 80px 15px;
	text-decoration:none;
    
}
.nav li {
    position: relative;
	color:#FFF;
}
.nav li:hover {
	color:#80a10e;
}
.nav > li {
    float: left ;
  
}
.nav > li > .parent {
   
}
.nav > li > a {
    display: block;
	color:#FFF;
	font-size:28px;
	font-family:"LeagueGothic";
	text-decoration:none;
	/*font-weight:bold;*/
	float:left;
}
.nav > li > a:hover {
	color:#f3b87d;
	
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	padding-top:10px;
	padding-left:15px;
	padding-right:0px;
}
.nav li li  ul {
    position: absolute;
    left: -9999px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left:31px;
}

.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 130%;
    top: 0;
}
.nav li li a {
    display: block;
    
    position: relative;
    z-index:100;
	background-image:url(../images/drop-down-bg.png);
	background-repeat:repeat-x;
	width:152px;
	color:#FFF;
	margin-bottom:1px;
	font-family:"LeagueGothic";
	text-decoration:none;
	text-align:center;
	
   
}
.nav li li li a {
    z-index:200;
    background-image:url(../images/drop-down-bg.png);
	background-repeat:repeat-x;
	width:152px;
	margin-bottom:1px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:"LeagueGothic";
	text-decoration:none;
	text-align:center;
}
.header-menu-2
{
	width:36%;
}
.nav1
{
	width:86%;
}
.nav > li > a, .nav1 > li > a
{
	font-size:28px;
}
.main1
{
	padding:10px 10px 10px 10px;
	width:97.5%;
}
.content-area
{
	padding:10px 10px 10px 10px;
	width:97.5%;
}
.banner_img img
{
	width:100%;
}
.main-left
{
	float:left;
	width:30%;
}
.main-right
{
	float:left;
	width:67%;
	margin-left:20px;
}
.quote
{
	margin:25px 0 0 15px;
}
.quote img
{
	width:100%;
	height:auto;
}
.food-top
{
	float:left;
	width:10%;
}
.food-top img
{
	width:100%;
	height:auto;
}
.heading-text
{
	float:left;
	width:25%;
	margin:0px 0 20px 0px;
}
.heading-text h2
{
	margin-top:12px;
}
#our-food-page-images img
{
	margin-left:20px;
	width:16%;
}
.contact-top
{
	float:left;
	width:7%;
}
.contact-top img
{
	width:100%;
	height:auto;
}
.contact-heading-text
{
	float:left;
	width:45%;
	margin-bottom:20px;
}
.contact-heading-text h2
{
	margin-top:12px;
}
.middle-area
{
	float:left;
	width:67%;
}
.right-sidebar
{
	float:left;
	width:30%;
}
.googlemap_iframe iframe
{
	width:100%;
	height:310px;
	float:none;
}
.cform
{
	width:100% !important;
}
div.cf_info > span
{
	font-size:20px !important;
	font-weight:normal !important;
	width:100% !important;
	line-height:1px !important;
}
.cform label
{
	font-weight:normal !important;
	margin:0 0 0.5em 1% !important;
	width:18% !important;
}
.cform label span
{
	font-size:24px !important;
	line-height:30px !important;
	width:100% !important;
}
.fb_iframe_widget
{
	width:100%;
}
.fb_iframe_widget span
{
	width:100% !important;
}
.right-sidebar iframe
{
	width:100% !important;
}
@media screen and (max-width: 420px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
      
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}




/* menu close */
.black{
	width:304px !important;
	height:189px;
	float:none !important;
	clear:none;
	margin:0px auto 20px auto !important;
	background-repeat:no-repeat;
	padding-top:0px;
	padding:0px !important;
	text-align:center !important;
}
.wallpaper{
	width:92%;
	overflow:hidden;
	margin:0px auto 0px auto;
	float:none;
	clear:none;
	background-color:#000000;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:center top 0px;
}
.menu{
	width:100%;
	overflow:hidden;
	margin:10px 0px 0px 0px;
	float:left;
	clear:none;
}
.menu ul{
	white-space:nowrap;
}
.menu li{
	list-style-type:none;
	margin:0px 42px 0px 0px;
	float:left;
	clear:none;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-size:28px;
	font-family:"LeagueGothic";
	padding-top:90px;
}
.menu li a{
	text-decoration:none;
	color:#FFF;
}
.menu li a:hover{
	text-decoration:none;
	color:#F60;
}
.main{
	background-color:#FFF;
	width:97.5%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:0px 0px 0px 0px;
	padding-bottom:12px;
}
.video {
	width:50%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:0px 0px 0px 0px;
}
.iframe  {
	width:93.6%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:5px 0px 5px 5px;
	border:10px solid #000;
}
iframe {
	width:100%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:0px 0px 0px 0px;
	/*border:10px solid #000;*/
}
.right {
	width:47%;
	overflow:hidden;
	float:right;
	clear:none;
	margin:0px 0px 0px 0px;
}
h1{
	margin:30px 0px 0px 0px;
	float:left;
	clear:none;
	text-align:left;
	text-decoration:none;
	color:#000;
	font-size:60px;
	font-family:"LeagueGothic";
	width:85%;
	line-height:55px;
	word-spacing:0px;
}
span{
	margin:0px 0px 0px 0px;
	float:left;
	clear:none;
	text-align:left;
	text-decoration:none;
	color:#000;
	font-size:60px;
	font-family:"LeagueGothic";
	width:315px;
	line-height:55px;
	font-weight:normal;
}
p{
	margin:10px 0px 0px 0px;
	float:left;
	clear:none;
	text-align:justify;
	text-decoration:none;
	color:#333;
	font-size:12px;
	font-family:"Helvetica Neue";
	width:315px;
	line-height:16px;
}
.right p
{
	width:99%;
	line-height:18px;
}
.click {
	margin:15px 5px 0px 0px;
	float:right;
	clear:none;
	text-align:right;
	text-decoration:none;
	color:#c24320;
	font-size:12px;
	font-family:"Helvetica Neue";
	background-image:url(../images/right-arrow.jpg);
	background-repeat:no-repeat;
	background-position:right top 4px;
	padding-right:12px;
}
.click a {
	text-decoration:none;
	color:#c24320;
}
.click a:hover {
	text-decoration:none;
	color:#333333;
}

/* img css */
.container-1{
	width:100%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:10px 0px 0px 0px;
}
.img-left{
	width:52.5%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:10px 0px 0px 5px;
}
.img-right{
	width:44%;
	overflow:hidden;
	float:right;
	clear:none;
	margin:10px 0px 0px 0px;
}
#img_container {
            overflow: hidden;
            width: 420px;
            margin: 0 auto;
           /* border: 8px solid #0099cc;
            -webkit-border-radius: .5em;
            -moz-border-radius: .5em;
            border-radius: .5em;*/
        }
        #img_box {
            position: relative;
            width: 3000px;
            margin: 0;
        }
        #img_box img {
            float: left;
        }
        #imgthumb_box {
            text-align: center;
        }
        #imgthumb_box a {
            margin-left: 3px;
        }
        #imgthumb_box a img {
           /* border: 6px solid #e3e3e3;*/
            position: relative;
            top: 10px;
           /* -webkit-border-radius: .3em;
            -moz-border-radius: .3em;
            border-radius: .3em;*/
        }
        #imgthumb_box a img:hover {
            /*border-color: #666;*/
        }
		
/* img css close */	

.box-1{
	width:99%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:0px 0px 0px 0px;
	border-top:1px solid #808080;
}
.box-2{
	width:99%;
	overflow:hidden;
	float:left;
	clear:none;
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #808080;
	border-top:1px solid #808080;
	padding-bottom:0px;
}
.food-img	{
	width:57px;
	height:56px;
	overflow:hidden;
	float:left;
	clear:none;
	margin:25px 0px 0px 10px;
}
h2{
	margin:18px 0px 0px 12px;
	float:left;
	clear:none;
	text-align:left;
	text-decoration:none;
	color:#000;
	font-size:40px;
	font-family:"LeagueGothic";
	width:76%;
	line-height:31px;
	/*word-spacing:-6px;*/
}
.text{
	margin:5px 0px 10px 16px;
	float:left;
	clear:none;
	text-align:justify;
	text-decoration:none;
	color:#784d20;
	font-size:12px;
	font-family:"Helvetica Neue";
	width:76%;
	line-height:16px;
}

.copyright{
	margin:12px 0px 0px 0px;
	float:left;
	clear:none;
	text-align:left;
	text-decoration:none;
	color:#FFFFFF;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	width:200px;
	height:30px;
}
.icon{
	margin:12px 0px 10px 0px;
	float:right;
	clear:none;
	width:14%;
	height:30px;
}
.icon a{
	margin:0px 0px 0px 6px;
	float:left;
	clear:none;
	width:23px;
	height:25px;
}

#home-link {
	position: absolute;
	width: 22%;
	height: 13%;
	top: 1%;
	left: 39%;
}